### File

`packages/eui-dynamic-forms-ui/src/lib/shared/services/dyn-meta-data.service.ts`

### Index

###### Methods
updateMetaDataAt

### Constructor

`constructor()`

### Methods

updateMetaDataAt
`updateMetaDataAt(conf: UxDynFormModelArray, path: string, newVal: UxDynFormModel)`
Parameters :
Name | Type | Optional
conf | `UxDynFormModelArray` | No
path | `string` | No
newVal | `UxDynFormModel` | No
Returns : `UxDynFormModelArray`

# results matching ""

# No results matching ""